﻿
#sidebar {
	border-top-color: #bbbbb5;
	border-left-color: #fff;
	border-right-color: #fff;
}


#sidebar a{
	color:#767575;
	white-space: normal;
	word-wrap: break-word;
}

#sidebar a:hover{
	color:#3E3E3E;
}

#sidebar span,.widgettitle{
	color:#333;
	border-top-color:#DDDDD6;
	border-bottom-color:#DDDDD6;
	text-shadow: 1px 1px 0 #BABABA;
}

#sidebar .widget-container ul li{
	color:#4E4E4E;
	border-bottom-color:#D1D1D1;
}

#sidebar .widget-container ul li:hover{
	background:#f9f9f9;
}


#sidebar ul {
	margin:0px;
	padding:0;
	line-height:24px;
	list-style: none;
	overflow:hidden;
}

#sidebar ul li ul {
	overflow:hidden;
	list-style: none;
}
footer .social-links a{font-size:36px;margin-right:15px}
#menuMobileModal .social-links a{font-size:30px;color:#404041;margin-right:10px;}


.card-text:last-child {
  margin-bottom: 0;
}

    #mobile-nav {display:inline !important;}
#mobile-nav .mobile-open a {background: #2a5e00 none;}
#mobile-nav ul li a {background: #104400 none;}
#mobile-nav ul li a:hover {background:#002b00 none;}
.front_img .field-content{text-align:center;position:relative;top:-10px;padding-left:1px;}
.field-content.uudised_kuupaev{font-size:80%;}
#news .field-content{text-align:left;}
#page-top .widget-container{margin:.5em .5em}
#page-top .widget-container:last-child{margin:.5em 0 .5em .5em}
#page-top .widget-container p{margin:0}
#page-top .widget-container .widget_black_studio_tinymce a[class*="icon-"]{margin:0 0 0 .5em;display:inline-block}
#page-top .widget-container .custom-html-widget{font-size:1.3em}
header#header .widget-container{display:none}
header#header .widget-container.widget_black_studio_tinymce{display:inline-block}
.gallery{float:left;width:100%}
.ua-signup-headline-wrapper{text-align:center;position:relative;top:12px}
.main-image{display:block}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


.whole{width:100%; display:inline-block; float:left;}

	
	
	.page-title.pad { padding-top: 12px; padding-bottom: 12px; }

	
	
	.page-title { font-size: 15px; }
.twentyfifteen .t15wc .page-title{margin-left:0}

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.whatsapp {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    background-color: #189d0e;
    border-radius: 5px;
    padding: 3px 15px;
    }

.whatsapp:hover {
    background-color: #09d261;
    }

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}

.container-fluid:before, .container-fluid:after{display:table;line-height:0;content:""}

.container-fluid:after{clear:both}
body #footer_menu .container-fluid{background:transparent !important;min-height:inherit;padding:15px 0}
#archive_page #pagination .container .container-fluid{padding:0}
.site-header .search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.logged-in.admin-bar.active-search .site-header .search_outer{top:0px}
.active-search .site-header .search_outer{top:0}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}


.et-fixed-header #top-menu .header-button a {
	color: #000000 !important;
}


	.header-button a {
		color: #000000 !important;
		font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
		font-weight: 200 !important;
		background-color: #ffffff;
		font-size: 14px;
		padding: .3em 1em !important;
		line-height: 1.7em;
	}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}


	.header-button ul.sub-menu li a {
		width: 200px;
		padding: 6px 20px !important;
		background: none !important;
		font-size: 1em !important;
		color: rgba(0, 0, 0, 0.95) !important;
		font-weight: 500 !important;
		font-style: normal;
		text-transform: uppercase;
		text-decoration: none
	}
.e453-2.x-bar-container,.e453-5.x-bar-container {flex-direction:row;justify-content:space-between;align-items:center;flex:0 1 auto;background-color:transparent;}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}

#cookie-notice .button.bootstrap {font-size:14px; padding:0 18px; margin:5px; }

#cookie-notice .button.bootstrap:hover{background:#000 none repeat scroll 0 0;border:0;border-radius:0;color:#e0dfd8;border-radius:none}
.cn-bottom{bottom:0}
.textbox{line-height:1.4em;word-spacing:0.2em}
.textbox p{margin:0 0 0.5em}


#head {
  z-index: 1100;
  position: fixed;
  width: 100%;
  height: 93px;
  top: 0;
  left: 0;
  -moz-box-shadow: 0px 0px 15px #000;
  -webkit-box-shadow: 0px 0px 15px #000;
  box-shadow: 0px 0px 15px #000;
}

#head .bar {
  background: #54616c;
  z-index: 100;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 93px;
  width: 100%;
}

#head .mainhead {
  position: relative;
  height: 87px;
  z-index: 110;
  width: 960px;
}


#head .mainhead #logo {
  position: absolute;
  left: 0;
  top: 18px;
}


#head .mainhead #logo img{
  width: 200px;
}

.gmr-bgstripe{width:5%;height:4px;float:left;}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
#section-carrousel .edito-carrousel .col.first{margin-left:0;}
.shopping-cart-header .widgettitle{display:none}
.widgettitle{display:block;margin-bottom:15px;letter-spacing:1px}
.widget_testimonials .widgettitle{margin-bottom:-17px}
.widget_news_feed .widgettitle{margin-bottom:-18px}
 #mk-footer .widgettitle { text-transform:uppercase; font-size:14px; color:#ffffff; font-weight:bolder; }
 #mk-footer .widgettitle a { color:#ffffff; }
 .megamenu-widgets-container .widgettitle { text-transform:uppercase; font-size:20px; font-weight:bolder; }
 .mk-side-dashboard .widgettitle { text-transform:uppercase; font-size:18px; color:#ffffff; font-weight:bolder; }
 .mk-side-dashboard .widgettitle a { color:#ffffff; }
 #mk-sidebar .widgettitle { text-transform:uppercase; font-size:20px; color:#333333; font-weight:bolder; }
 #mk-sidebar .widgettitle a { color:#333333; }
.popup-modal .modal-body,#exitpopup-modal .modal-body{padding:20px 35px;font-size:0.9em}
.rb-background-image{max-height:300px;}
#slidebox,.rb-background-image{max-height:100vh;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.archive-item{max-width:300px;float:left;padding-bottom:24px}
div.archive-item{margin:0 1%}
div.archive-item:first-child,div:nth-child(3n+1).archive-item{margin-left:0}
div:nth-child(3n+3).archive-item{margin-right:0}


.albastru
{
background-color:#00B2EE;
}
.card__action_intro--alt{color:#86a3b4;font-size:.8125rem}
.e79-26.x-column,.e79-29.x-column,.e79-32.x-column {padding:0em 0em 3em 0em;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}

.an05{transition:all 0.35s ease-out 0s;}


.covers {
    text-align: center;
}


.covers img {
    border-width: 0px;
}

	.trending-ticker .heading { margin-right: 25px; }

	
	.top-bar .trending-ticker .heading {
		float: none;
		margin-right: 0;
	}

	
	.news-focus .heading .subcats { display: none; }


.post-nav a,
.respond input,
.respond textarea,
.archive-nav a,
.blog-title a,
.primary-menu ul .menu-item-has-children::after,
.secondary-menu ul .menu-item-has-children::after,
.to-the-top,
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


.blog-title {
	font-size: 1.5em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-shadow: 0 1px 0 #111;
}


.blog-title a { color: #fff; }

.blog-title a:hover { color: #0093C2; }

	
	.blog-title,
	.blog-description {
		margin-right: 60px;
	}
